/**
 * Custom Gravity Forms CSS/Styles for annemiller.com
 */


 .gfield .qty-col, .gfield .name-col, .gfield .price-col, .gfield .total-col {
   line-height: 32px !important;
 }

.lineItem-header .name-col,
.lineItem-header .price-col,
.lineItem-header .qty-col,
.lineItem-header .total-col {
  float: left;
}
.lineItem-header .name-col {
  width: calc(100% - 275px);
}
.lineItem-header .price-col {
  width: 80px;
  text-align: center;
}
.lineItem-header .qty-col {
  width: 110px;
  text-align: center;
}
.lineItem-header .total-col {
  width: 80px;
  text-align: left;
}
.lineItem-header .total-col label {
  padding-left: 9px;
}

span.ginput_product_price_label {
    display: none;
}

.gfield.line-item {
 border-bottom: 1px solid #ccc;
 overflow: auto;
 padding-top: 10px !important;
 padding-bottom: 10px !important;
 margin: 0 !important;
}


.gform_wrapper ul.gform_fields li.gfield.line-item {
  width: calc(100% - 200px);
  float: left;
}
.gfield.line-item label {
}
.gform_wrapper .shop-form  ul.gform_fields li.gfield.line-item .gfield_label {
  position: relative;
  top: 4px;
}
.ginput_container.ginput_container_singleproduct {
  width: auto;
  display: inline-block;
  float: right;
}
.gform_wrapper .shop-form  ul.gform_fields li.gfield.line-item .ginput_container.ginput_container_singleproduct {
  position: relative;
  top: -4px;
}

.gform_wrapper .shop-form  ul.gform_fields li.gfield.gfield_quantity {
  width: 100px;
  float: left;
  clear: none;
  margin-top: 0px;
  border-bottom: 1px solid #ccc;
  padding: 8px 20px !important;
}
.gform_wrapper .shop-form  ul.gform_fields li.gfield.gfield_quantity label {
  display: none;
}
.gform_wrapper .shop-form  ul.gform_fields li.gfield.gfield_quantity .ginput_container.ginput_container_number {
  margin-top: 0;
}
.gform_wrapper .shop-form  ul.gform_fields li.gfield.gfield_quantity .ginput_container.ginput_container_number input {
  width: 60px;
}


.gform_wrapper ul.gform_fields li.gfield.total-col {
  width: 100px;
  float: left;
  clear: none;
  margin-top: 0px;
  border-bottom: 1px solid #ccc;
  padding: 9px 20px !important;
}
.gform_wrapper ul.gform_fields li.gfield.total-col label {
  display: none;
}
.gform_wrapper .shop-form  ul.gform_fields li.gfield.total-col .ginput_container_GF_KDW_ROW_SUBTOTAL {
  margin-top: 0;
}

.gfield.met-selling {
  border-bottom: 3px solid #33568e !important;
}

.gfield.subtotal {
  overflow: visible;
  display: block;
  padding-right: 0 !important;
}
.gfield .subtotal-row {
  overflow: visible;
  display: block;
  padding-right: 0;
}

.gfield .subtotal-row .total-label {
  width: calc( 100% - 80px );
  float: left;
  text-align: right;
  font-weight: bold;
  height: 32px;
  line-height: 32px;
  padding-right: 20px;
}

li#field_1_12 {
  padding-top: 5px;
  float: right;
  margin-bottom: 15px;
}
li#field_1_12 .gfield_label {
  float: left;
  clear: none;
}
li#field_1_12 .ginput_container.ginput_container_total {
  float: right;
  clear: none;
  margin-left: 10px;
  margin-top: 0 !important;
  width: 65px;
  font-weight: bold;
}


body .gform_wrapper ul li.gfield.lineItem-header {
  background: #33568e;
  overflow: auto;
  padding: 5px;
}
.store-header-row label {
  font-weight: bold;
  background: #33568e;
  color: white;
  text-shadow: 1px 1px 1px rgba(0,0,0,1);
  font-size: 18px;
  letter-spacing: 1px;
}

.gform_wrapper .gfield .qty-col input.ginput_quantity[type=text] {
  float: left;
  margin-right: 10px;
  border-color: #999 !important;
  padding: 5px 8px !important;
}

.gfield .qty-col a {
  color: #102f61 !important;
  text-shadow: 2px 2px 2px white;
  font-size: 13px;
  padding: 0 10px;
  border-radius: 2px;
  float: left;
  border: 1px solid #33568e;
  letter-spacing: 0.5px;
  background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…EiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0%,rgba(255,255,255,.25)),color-stop(100%,rgba(153,153,153,.25)));
  background-image: -webkit-linear-gradient(top,rgba(255,255,255,.25) 0%,rgba(153,153,153,.25) 100%);
  background-image: -o-linear-gradient(top,rgba(255,255,255,.25) 0%,rgba(153,153,153,.25) 100%);
  background-image: -webkit-gradient(linear,left top,left bottom,from(rgba(255,255,255,.25)),to(rgba(153,153,153,.25)));
  background-image: -webkit-linear-gradient(top,rgba(255,255,255,.25) 0%,rgba(153,153,153,.25) 100%);
  background-image: -o-linear-gradient(top,rgba(255,255,255,.25) 0%,rgba(153,153,153,.25) 100%);
  background-image: linear-gradient(to bottom,rgba(255,255,255,.25) 0%,rgba(153,153,153,.25) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#40ffffff',endColorstr='#40999999',GradientType=0);
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient( startColorstr='#40ffffff',endColorstr='#40999999',GradientType=0 )";
}

#gform_wrapper_1.gform_wrapper .gform_page_footer {
  border-top: 0;
  padding-top: 5px;
  margin-bottom: 60px;
}

input#gform_next_button_1_6,
input#gform_previous_button_1,
input#gform_submit_button_1
 {
  padding: 12px 20px;
  border-color: #999;
}
input#gform_next_button_1_6 {
  float: right;
}
